WooCommerceで発見された重大な脆弱性-何百万ものオンラインストアが危険にさらされる可能性があります

13年2021月XNUMX日にWooCommerceおよびWooCommerceブロックで重大な脆弱性が検出されました。すぐに更新してください。

データベース内のwp_woocommerce_sessionsが大きすぎます[修正方法]

WooCommece データベースの SQL テーブル「wp_woocommerce_sessions」にクライアント セッションが永久に保持されるのを防ぐにはどうすればよいでしょうか。 データベースの最適化とヘルプ機能。

通知「Jetpackを接続してWooCommerceサービスをアクティブ化する」を無効にする

WooCommerceは、柔軟なCMSプラットフォームであるWordPressに基づいてオンラインストアを作成したい人にとって、近年ますます複雑なシステムになっています。 最適化(SEO)、ホスティングサーバーのリソース消費量が少なく、所有者による管理が非常に簡単なWordPressのオープンソースモジュール。WooCommerceでは非常に… 詳しくはこちら